#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating WildFly MicroProfile JWT Subsystem
activatingSubsystem=Ativando o subsystem MicroProfile JWT do WildFly
# Id: 2
# Level: WARN
# Message: @LoginConfig annotation detected on invalid target "%s".
# @param 1: target - 
loginConfigInvalidTarget=Anota\u00E7\u00E3o @LoginConfig detectada em destino inv\u00E1lido "%1$s".
# Id: 3
# Message: No `authMethod` specified on the @LoginConfig annotation.
noAuthMethodSpecified=Nenhum `authMethod` especificado na anota\u00E7\u00E3o @LoginConfig.

